<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- $100 Lease Property --></label>
    <name>X100_Lease_Property__c</name>
</CustomFieldTranslation>
